/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "4HT-3T-Be9"; */
"4HT-3T-Be9.title" = "Beschreibung:";

/* Class = "NSTextFieldCell"; title = "Full access allows you to search across all users in your organization and to view relationships.\n\nFull access requires approval from your Microsoft 365 admin."; ObjectID = "cm0-Zs-cau"; */
"cm0-Zs-cau.title" = "Mit dem vollständigen Zugriff können Sie alle Benutzer in Ihrer Organisation durchsuchen und Beziehungen anzeigen.\n\nFür den vollständigen Zugriff ist die Genehmigung Ihres Microsoft 365-Administrators erforderlich.";

/* Class = "NSTextFieldCell"; title = "Add Directory"; ObjectID = "lJl-tm-y2w"; */
"lJl-tm-y2w.title" = "Verzeichnis";

/* Class = "NSButtonCell"; title = "Authorize Full Access…"; ObjectID = "oVU-Bs-4GA"; */
"oVU-Bs-4GA.title" = "Vollzugriff gewähren…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove directory"; ObjectID = "T5P-3U-hgK"; */
"T5P-3U-hgK.ibExternalAccessibilityDescription" = "Verzeichnis entfernen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add directory"; ObjectID = "UuX-xo-hmT"; */
"UuX-xo-hmT.ibExternalAccessibilityDescription" = "Verzeichnis hinzufügen";

/* Class = "NSTextFieldCell"; title = "Cardhop can search for contacts on Google Contacts, Google Workspace, and Exchange Global Address List.\n\nLog in to Google, Exchange, or Microsoft 365 to search in your directories."; ObjectID = "XxQ-Th-p50"; */
"XxQ-Th-p50.title" = "Cardhop kann in den Netzwerkverzeichnisdiensten Google Kontakte, Google Workspace, und Exchange Globale Adressliste nach Kontakten suchen.\n\nMelden Sie sich bei Google, Exchange, oder Microsoft 365 an, um in Ihren Verzeichnissen zu suchen.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z6z-Fk-VMs"; */
"Z6z-Fk-VMs.title" = "Abbrechen";

